Robotics Systems Types - Tasks #862
Document InterauralTimeDifference.proto
02/07/2012 05:06 PM - J. Moringen

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: documentation Estimated time:
Target version:

02/07/2012

100%
0.00 hour

Description

Related issues:
Related to Robotics Systems Types - Tasks # 2152: Apply conventions to old st...
Blocks Robotics Systems Types - Tasks # 843: Initial Release

Resolved 01/07/2015
Resolved 02/02/2012

Associated revisions

Revision cccba49e - 09/28/2015 05:52 PM - J. Moringen

Move InterauralTimeDifferenceType into deprecated domain

fixes #862

History

#1 - 02/07/2012 05:35 PM - J. Moringen
- Target version set to 1.0

#2 - 02/09/2012 02:44 PM - J. Moringen
- Assignee changed from J. Wienke to X. Alameda-Pineda

- Target version deleted (1.0)

#3 - 07/09/2012 03:06 PM - J. Wienke

ping

#4 - 09/03/2015 04:24 PM - J. Wienke

- Related to Tasks #2152: Apply conventions to old stable types added

#5 - 09/14/2015 12:35 PM - J. Wienke
- Assignee deleted (X. Alameda-Pineda)

#6 - 09/28/2015 05:53 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rst-proto|cccbad9e7d170f6794e1896e69d99af60f8526db.
